﻿

#topmenu {margin:0 auto; width:1005px; overflow:hidden;}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


.nav-list {
  display: inline-block;
  vertical-align: middle; }


.slideshowtext
{
	color: #4888AB;
	padding: 20px 7px 25px 0;
	font-size: 1.719em;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0;
	margin-left: 30px;
	padding-left: 395px;
	z-index: -9999;
}


.slideshowtext p
{
	color: #565656;
	padding-top: 0.5em;
	padding: 0 0 0 0;
	font-size: 0.5456em;
}


.slideshowtext h2
{
	margin: 0 auto 15px auto;
}


.slideshowtext h2 a
{
	font-size: 1.4em;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
}


.promoline, .strapline, .slideshowtext a
{
	font-family: Arial,Helvetica,Geneva,sans-serif !important;
}

.p_class{
    font-size: 15px;
    font-family: Montserrat;
    color: #fff;
}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}


#main-text .col-left { float: left; width: 320px;   }

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
.s5_float_left{float:left}
  #s5_top_row1 .s5_float_left { float:left !important; width:50% !important; }
  #s5_bottom_row3 .s5_float_left { width:100% !important; }

	#site-footer-bottom {background: #f7f7f7;border-top: 1px solid #ffffff;}


#site-footer-bottom a {color:#555555;}

#site-footer-bottom a:hover {color:#cc3333;}

#site-footer-bottom.site-footer-style-center {text-align:center;}
